@charset "utf-8";
/* CSS Document */

.arrowlistmenu {
	width: 150px; /*width of accordion menu*/
/*	background: #424242;*/
	background-color: #000;
	padding: 9px 0px;
	border-top: 1px solid #2E2E2E;
}
.arrowlistmenu .menuheader { /*CSS class for menu headers in general (expanding or not!)*/
	margin-bottom: 10px; /*bottom spacing between header and rest of content*/
	padding: 4px 0 4px 16px; /*header text is indented 10px*/
	cursor: pointer;
}
.arrowlistmenu .menuheader a {
	color: white;
	font: bold 14px Arial;
	text-transform: none;
	text-decoration: none;
	font-weight: lighter;
}

.arrowlistmenu ul li a {
	font: 14px Arial;
	text-transform: none;
	text-decoration: none;
	font-weight: lighter;
}

.arrowlistmenu .menuheader:hover  {
	color: #FF217F;
    background-color: #000000;

}

.arrowlistmenu .menuheader:hover a {
	color: #FF217F;
    background-color: #000000;

}

.arrowlistmenu .openheader a { /*CSS class to apply to expandable header when it's expanded*/
	color: #FF217F;
}

.arrowlistmenu .openheader { 
	background-color: #000000;
}

.arrowlistmenu ul { /*CSS for UL of each sub menu*/
	margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}
.arrowlistmenu ul li {
	padding-bottom: 2px; /*bottom spacing between menu items*/
}
.arrowlistmenu ul li a {
	color: #fff;
	display: block;
	padding: 2px 0;
	padding-left: 30px; /*link text is indented 19px*/
	text-decoration: none;
	font-weight: lighter;
}
.arrowlistmenu ul li a:hover { /*hover state CSS*/
	color: #FF217F;
    background-color: #000000;
}
